Bug 435265 - Example shows 'qpid-devel' instead of 'mrg-beta' as the repository
Example shows 'qpid-devel' instead of 'mrg-beta' as the repository
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/manuals/en...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 08:08 EST by Luis Claudio R. Goncalves
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 01:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luis Claudio R. Goncalves 2008-02-28 08:08:19 EST
In step 3, after downloading and moving the yum repository config to the right
place, example shows:

    # yum --disablerepo='*' --enablerepo=qpid-devel list available

Where the repository name should be 'mrg-beta' instead of qpid-devel.
Comment 1 Lana Brindley 2008-03-26 01:34:01 EDT
fixed in the source. live docs experiencing problems.

LKB

Note You need to log in before you can comment on or make changes to this bug.